﻿/* กำหนดสไตล์มาตรฐานสำหรับ Popup ในโปรเจกต์ */
.swal-custom-popup {
    width: 700px !important; /* กำหนดความกว้างเท่ากันทุกจุด */
    padding: 3em !important;
    border-radius: 15px !important;
}

.swal-custom-title {
    font-size: 28px !important;
    font-weight: bold !important;
}

.swal-custom-html {
    font-size: 22px !important;
    line-height: 1.4 !important;
    font-weight: 500 !important;
    padding: 15px !important;
}

.swal-custom-confirm-button {
    font-size: 20px !important;
    padding: 10px 30px !important;
}
